@charset "UTF-8";

html{
	-webkit-text-size-adjust: none;
}
html, body{
	height:100%;
	margin:0;
	padding:0;
	min-height:100%;
	min-width:100%;
	font-family:arial, sans-serif;
	font-size:13px;
}

/*
.smartphone{
	font-size:16px;
}
*/

img{ display:block; }
a img{ border:0; }
a, a:hover, a:active, a:visited{ text-decoration: none; }

section, article, figure, header, main, footer, nav{
	margin:0;
	padding:0;
	display:block;
}

*{
	font-size:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}

.wrapper{
	margin:auto;
}
.wrapper-content{
	margin:auto;
}

.logo{
	display:block;
	position:relative;
}
.logo a{
	position:absolute;
	top:0;left:0;
	width:100%;
	height:100%;
	text-indent:-9999px;
}
.logo img{
	display:block;
	width:100%;
}

.hide,
.tablet .t-hide,
.smartphone .s-hide{
	display:none;
}
.show,
.tablet .t-show,
.smartphone .s-show{
	display:block;
}

img.auto{
	max-width:100%;
	margin:auto;
}




nav ul, nav ul li{
	padding:0;
	margin:0;
}
nav ul li a{
	display:block;
	white-space: nowrap;
	-webkit-transition:100ms all linear;
	-moz-transition:100ms all linear;
	-ms-transition:100ms all linear;
	transition:100ms all linear;
}

.list-horizontal,
.list-horizontal li,
.tablet .t-list-horizontal,
.tablet .t-list-horizontal li,
.smartphone .s-list-horizontal,
.smartphone .s-list-horizontal li{
	list-style: none;
	margin:0;
	padding:0;
}
.list-horizontal li,
.tablet .t-list-horizontal li,
.smartphone .s-list-horizontal li{
	float:left;
}

.list-horizontal:after,
.tablet .t-list-horizontal:after,
.smartphone .s-list-horizontal:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/* DONT WORK ON IE7 
ul.list-horizontal li + li:before{
	float:left;
	content:"|";
	padding:0 5px;
}
*/
ul li.sep{
	border-left:1px solid rgba(0,0,0,0.3);
	background:rgba(255,255,255,0.4);
	width:1px;
	min-height:18px;
}
.list-horizontal.adaptive,
.tablet .t-list-horizontal.adaptive,
.smartphone .s-list-horizontal.adaptive{
	display:table;
	width:100%;
}
.list-horizontal.adaptive li,
.tablet .t-list-horizontal.adaptive li,
.smartphone .s-list-horizontal.adaptive li{
	display:table-cell;
	float:none;
}


.browser-IE-7 .adaptive{
	display:block;
}
.browser-IE-7 .adaptive li{
	display:inline;
	zoom:1;
}

.list-vertical li a,
.tablet .t-list-vertical li a,
.smartphone .s-list-vertical li a,
.list-horizontal.adaptive li a,
.tablet .t-list-horizontal.adaptive li a,
.smartphone .s-list-horizontal.adaptive li a{
	text-align:center;
}




.list-vertical ul,
.list-vertical,
.list-vertical ul li,
.list-vertical li,
.tablet .t-list-vertical ul,
.tablet .t-list-vertical,
.tablet .t-list-vertical ul li,
.tablet .t-list-vertical li,
.smartphone .s-list-vertical ul,
.smartphone .s-list-vertical,
.smartphone .s-list-vertical ul li,
.smartphone .s-list-vertical li{
	display:block;
	float:none;
}


.list-vertical li.sep,
.tablet .t-list-vertical li.sep,
.smartphone .s-list-vertical li.sep{
	border:0;
	border-top:1px solid rgba(0,0,0,0.3);
	background:rgba(255,255,255,0.4);
	width:auto;
	min-height:1px;
}


.list-clear,
.list-clear li,
.list-clear ul li{
	margin:0;
	padding:0;
	list-style: none;
}


 .bt-collapse{
	display:none;
}
.smartphone nav.s-action-collapse > ul{
	display:none;
}
.smartphone nav.s-action-collapse .bt-collapse{
	display:block;
	color:#fff;
	text-align: center;
}
.smartphone nav.s-action-collapse .bt-collapse span{
	display:inline-block;
	background:#111;
	padding:5px;
	color:#fff;
	text-align: center;
	min-width:40px;
}